Skip to:
Content
Pages
Categories
Search
Top
Bottom

does not show compatibility with 3.41/1.6 in directory

  • Avatar of lunchgirl
    lunchgirl
    Participant

    @lunchgirl

    This plugin does not show it is compatible with latest bp and wp in the directory. I have it installed and no update has appeared either.

The topic ‘does not show compatibility with 3.41/1.6 in directory’ is closed to new replies.